#Desert
skins.1=2
biomes.1=desert desert_hills desert_lakes

#Mountains
skins.2=4
biomes.2=gravelly_mountains modified_gravelly_mountains mountain_edge mountains wooded_mountains

#Forest
skins.3=5
biomes.3=forest

#Taiga
skins.4=6
biomes.4=taiga taiga_hills taiga_mountains giant_spruce_taiga giant_spruce_taiga_hills

#Swamp
skins.5=8
biomes.5=swamp swamp_hills

#Cold
skins.6=10
biomes.6=snowy_tundra snowy_mountains snowy_beach snowy_taiga snowy_taiga_hills snowy_taiga_mountains

#Jungle
skins.7=12
biomes.7=jungle jungle_hills jungle_edge modified_jungle modified_jungle_edge bamboo_jungle bamboo_jungle_hills

#Birch
skins.8=14
biomes.8=birch_forest tall_birch_forest

#Birch Hills
skins.9=16
biomes.9=birch_forest_hills tall_birch_hills

#Giant Tree Taiga
skins.10=18
biomes.10=giant_tree_taiga giant_tree_taiga_hills

#Savanna
skins.11=20
biomes.11=savanna savanna_plateau shattered_savanna shattered_savanna_plateau